<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="informatieobject-als-bijlage"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Informatieobject als bijlage</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="informatieobject-als-bijlage"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a><ul><li><a href="modulairestructuur.html">Modulaire structuur</a></li><li><a href="domeinspecifiek.html">Domein-specifieke toepassingen</a></li><li><a href="tekstmodellen.html">Modellering van tekst</a><ul><li><a href="bijlagen.html">Bijlagen</a><ul><li><a href="bijlage_in_STOPtekst.html">Bijlage in het STOP-tekstmodel</a></li><li class="active"><a href="bijlage_IO.html">Informatieobject als bijlage</a></li></ul></li></ul></li><li><a href="informatieobjecten.html">Modellering van informatieobjecten</a></li><li><a href="naamgevingsconventie.html">Naamgevingsconventie</a></li><li><a href="tekstmuteren.html">Tekstmuteren</a></li></ul></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">Informatieobject als bijlage</h1><div class="body"><p class="p">Een bijlage die niet via het STOP-tekstmodel gecodeerd kan worden, is in STOP een "informatieobject". Dit type bijlage wordt soms ook wel een "externe bijlage" genoemd, verwijzend naar het feit dat de bijlage geen integraal onderdeel is van de tekst.</p><p class="p">Een informatieobject zoals dat in STOP is gemodelleerd is een zelfstandige entiteit die geen onderdeel is van <em class="ph i">de tekst</em> van een besluit of regeling. Een informatieobject is wel onderdeel van het besluit waarin het vastgesteld wordt, en wordt als bijlage met het besluit gepubliceerd in hetzelfde publicatieblad.
STOP onderscheidt de volgende categorieën informatieobject-als-bijlage.</p><table class="table"><caption></caption><colgroup><col><col><col><col><col></colgroup><thead class="thead"><tr class="row"><th class="entry" id="informatieobject-als-bijlage__entry__1">Type bijlage</th><th class="entry" id="informatieobject-als-bijlage__entry__2">Beschrijving</th><th class="entry" id="informatieobject-als-bijlage__entry__3">publicatieinstructie</th><th class="entry" id="informatieobject-als-bijlage__entry__4">collectie</th><th class="entry" id="informatieobject-als-bijlage__entry__5">consolidatie</th></tr></thead><tbody class="tbody"><tr class="row"><td class="entry" headers="informatieobject-als-bijlage__entry__1">Informatieve bijlage</td><td class="entry" headers="informatieobject-als-bijlage__entry__2">Bijlage bij een besluit die niet-juridische informatie bevat die geen onderdeel is van een besluit of regeling, maar die wel enige relevantie daarvoor heeft. Het speelt wel een rol als achtergrondinformatie bij het besluit of de regeling.</td><td class="entry" headers="informatieobject-als-bijlage__entry__3"><code class="ph codeph">Informatief</code></td><td class="entry" headers="informatieobject-als-bijlage__entry__4"><code class="ph codeph">infodata</code></td><td class="entry" headers="informatieobject-als-bijlage__entry__5">nee</td></tr><tr class="row"><td class="entry" headers="informatieobject-als-bijlage__entry__1">Alleen bekend te maken informatieobject</td><td class="entry" headers="informatieobject-als-bijlage__entry__2">Bijlage bij een besluit die juridische informatie bevat, daarom net als de tekst onderdeel is van het besluit en hetzelfde behandeld wordt.</td><td class="entry" headers="informatieobject-als-bijlage__entry__3"><code class="ph codeph">AlleenBekendTeMaken</code></td><td class="entry" headers="informatieobject-als-bijlage__entry__4"><code class="ph codeph">pubdata</code></td><td class="entry" headers="informatieobject-als-bijlage__entry__5">nee</td></tr><tr class="row"><td class="entry" headers="informatieobject-als-bijlage__entry__1">Te consolideren informatieobject</td><td class="entry" headers="informatieobject-als-bijlage__entry__2">Bijlage bij een besluit die een versie bevat van een te consolideren informatieobject. Het informatieobject dient om aspecten van een juridische of beleidsregel vast te leggen.</td><td class="entry" headers="informatieobject-als-bijlage__entry__3"><code class="ph codeph">TeConsolideren</code></td><td class="entry" headers="informatieobject-als-bijlage__entry__4"><code class="ph codeph">regdata</code></td><td class="entry" headers="informatieobject-als-bijlage__entry__5">ja</td></tr></tbody></table><p class="p"><strong class="ph b">Legenda bij de tabel</strong></p><ul class="ul"><li class="li"><p class="p"><code class="ph codeph">publicatieinstructie</code>: de juridische status van een IO. Zie <a class="xref" href="begrippenlijst_publicatieinstructie.html#publicatieinstructie">publicatieinstructie</a> voor de uitleg van de waarden.</p></li><li class="li"><p class="p"><code class="ph codeph">collectie</code>: de collectie waarin het IO valt. Deze wordt uitgedrukt in de <a class="xref" href="identificatie_niet-tekst.html">JOIN-identifier van de IO</a></p></li><li class="li"><p class="p"><code class="ph codeph">consolidatie</code>:</p><ul class="ul"><li class="li"><p class="p"><strong class="ph b">ja</strong> = Het informatieobject kent meerdere versies waarvan via het consolidatieproces de periode van geldigheid wordt bepaald. Voor meer informatie zie <a class="xref" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument</a>.</p></li><li class="li"><p class="p"><strong class="ph b">nee</strong> = Het informatieobject wordt niet geconsolideerd; er bestaat altijd maar één geldende versie van het informatieobject.</p></li></ul></li></ul></div><article class="topic nested1" aria-labelledby="ariaid-title2" id="toeleidingen"><h2 class="title topictitle2" id="ariaid-title2">Toeleidingen</h2><div class="body"><p class="p">Afhankelijk van de type bijlage wordt anders verwezen ("toegeleid") naar bijlages:</p><ul class="ul"><li class="li"><p class="p">Naar een "<strong class="ph b">informatieve</strong>" bijlage die volgens STOP wordt aangeleverd, mag niet verwezen te worden vanuit een het lichaam (de lopende tekst) van het besluit of regeling; daarmee zou de bijlage "juridisch" worden en binnen één van de andere categorieën vallen. In de metadata van het besluit moet echter wél verwezen worden naar de informatieve bijlage. Deze metadata maakt het mogelijk de bijlage wel op één of andere manier bij het besluit te tonen.</p></li><li class="li"><p class="p">Naar juridische "<strong class="ph b">alleen bekend te maken</strong>" of "<strong class="ph b">te consolideren</strong>" bijlages wordt verwezen in het lichaam van een regeling middels een <a class="xref" href="identificatie_niet-tekst.html">JOIN-identifier</a>. Het is aan te raden deze JOIN-identifier te relateren aan zijn leesbare naam of <a class="xref" href="begrippenlijst_noemer.html#noemer"><em class="ph i">noemer</em></a> die in de tekst van het besluit kan worden gebruikt. De koppeling kan worden vastgelegd in een specifieke bijlage van "informatieobjetcten". Zie voor de specificatie en voorbeeld de leeswijzer <a class="xref" href="Relatie_Besluit_IO.html">Relatie met het besluit</a>.</p></li><li class="li"><p class="p">Vanuit een (geconsolideerde) regeling kan alleen verwezen worden naar een <strong class="ph b">te consolideren</strong> informatieobject.</p></li></ul></div></article><article class="topic nested1" aria-labelledby="ariaid-title3" id="soort-informatieobject"><h2 class="title topictitle2" id="ariaid-title3">Soort informatieobject</h2><div class="body"><p class="p">STOP ondersteunt een aantal soorten informatieobjecten:</p><ul class="ul"><li class="li"><p class="p">"tekst niet in STOP": <a class="xref" href="IO_Document.html">Document als informatieobject</a>.</p></li><li class="li"><p class="p">geografische gebiedsbeschrijvingen : <a class="xref" href="GIOConceptueel.html">Geografische informatieobjecten (GIOs)</a></p></li></ul><p class="p">STOP v 0.98.1-kern ondersteunt nog geen informatieobjecten voor audio of video.</p></div></article></article></main></body></html>